package com.chenyang.nse.bussiness.service.core.api;

import com.chenyang.nse.bussiness.entity.orm.table.core.api.ApiInfoLog;
import java.util.List;
import java.util.Map;

public interface ApiInfoLogService {
   List<ApiInfoLog> querylist();

   List<ApiInfoLog> queryInfoByConditon(Map<String, String> condMap);

   void save(ApiInfoLog info);
}
